/* CSS Document */

.pc_banner-wrapper {
	z-index: 9001;
	position: relative;
	float:left;
	width:100%;
	height:100%;

}

.pc_container {

	position: fixed;
	float:left;
	left:0;
	right:0;
	bottom:0px;
	overflow: hidden;
	padding: 10px;
	background: #222;
	color: #fff;
	font-size: 16px;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
	box-sizing: border-box;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

.pc_container .pc_message {	
	font-size: 1em;
	display: block;
	text-align:left;
}

.pc_container .pc_btn {
	padding: 8px 10px;
	background-color: #b0cc33;
	cursor: pointer;
	text-align: left;
	font-size: 1em;
	display: block;
	width: 33%;
	margin-left: 10px;
	float: right;
	max-width: 120px;
	padding:2px;
	text-align:center;

}



.pc_container .pc_btn, .pc_container .pc_btn:visited {
	color: #fff;
	background-color: #d51522;

	border-radius: 5px;
	-webkit-border-radius: 5px
}
.pc_container .pc_btn:hover, .pc_container .pc_btn:active {
	background-color: #fff;
	color: #000
}
.pc_container a, .pc_container a:visited {
	text-decoration: none;
	color: #d51522;

}
.pc_container a:hover, .pc_container a:active {
	color: #ff0000;
}

